div.form-row
  div.form-group.col-10
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-coins
      label.ControlInput--Label {{ tTituloDetalles }}
  div.form-group.col-2
    button(type="button",
    (click)="Abrir()").btn.btn-outline-info
      i.fas.fa-list
div.form-row
  div.form-group.col-12.col-lg-6
    label(for="txtSimbolo").form-label.h6 Simbolo
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-hryvnia
      label(size-label="sm").ControlInput--Label {{ tMoneda.Simbolo }}
  div.form-group.col-12.col-lg-6
    label(for="txtCodigoISO").form-label.h6 Código ISO
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-hryvnia
      label(size-label="sm").ControlInput--Label {{ tMoneda.Codigoiso }}
